<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
xmlns:d2s="http://vidya.dyndns.org/xml/d2stats"
xmlns:i="http://vidya.dyndns.org/xml/items"
xmlns:c="http://vidya.dyndns.org/xml/charinfo"
xmlns:p="http://vidya.dyndns.org/xml/properties">
  <xsl:import href="properties.xslt"/>
  <xsl:import href="items.xslt"/>
  <xsl:import href="stats.xslt"/>
  <xsl:output method="html" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
   doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>
  <xsl:template match="/">
    <html xml:lang="en" lang="en">
    <head>
      <title>
	<xsl:if test="d2s:d2stats/c:charinfo/c:hardcore and d2s:d2stats/c:charinfo/c:has_died='yes'">
	  (RIP) 
	</xsl:if>
	<xsl:value-of select="d2s:d2stats/c:charinfo/c:name"/>, level <xsl:value-of select="d2s:d2stats/c:charinfo/c:stats/c:level"/>&#160;<xsl:value-of select="d2s:d2stats/c:charinfo/c:class"/> - Diablo II character info
      </title>
      <link rel="stylesheet" type="text/css" href="character.css"/>
      <script type="text/javascript" src="popup.js"/>
    </head>
    <body>
    <xsl:apply-templates/>
    </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
